/*----- 
 p-company-message
 ------*/


.p-company-message__grid {
  display: flex;
  gap: 122px;
  align-items: flex-start;
}

.p-company-message__text {
  flex: 1;
}

.p-company-message__text p {
  font-weight: 500;
  font-size: 18px;
  line-height: 2.666;
  color: #111;
}
.p-company-message__text span {
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
  text-align: right;
  color: #111;
  display: block;
}

.p-company-message__img {
  max-width: 330px;
}

@media (max-width: 1000px) {
  /* .p-company-message {
    padding-top: 60px;
  } */

  .p-company-message__grid {
    display: flex;
    gap: 40px;
    align-items: flex-start;
    flex-direction: column-reverse;
  }

  .p-company-message__text {
    flex: 1;
  }

  .p-company-message__text p {
    font-size: 16px;
    line-height: 2.2;
  }
  .p-company-message__text span {
    font-size: 16px;
  }

  .p-company-message__img {
    max-width: 100%;
  }
}

/*----- 
 p-company-info
 ------*/

.p-company-info {
  padding-top: 80px;
}

.company-info__img {
  margin-bottom: 50px;
}

@media (max-width: 1000px) {
  .p-company-info {
    padding-top: 60px;
  }

  .company-info__img {
    margin-bottom: 30px;
  }
}

/*----- 
 p-company-info
 ------*/

.p-company-group {
  padding-top: 80px;
}

.p-company-group__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 38px 20px;
  padding: 0 30px;
}

.p-company-group__grid-item p {
  font-weight: 500;
  font-size: 18px;
  color: #111;
  margin-top: 16px;
}

@media (max-width: 1000px) {
  .p-company-group {
    padding-top: 60px;
  }

  .p-company-group__grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 0;
  }

  .p-company-group__grid-item p {
    font-size: 14px;
    margin-top: 10px;
  }
}

/*----- 
 p-company-history
 ------*/

.p-company-history {
  padding-top: 80px;
  padding-bottom: 40px;
}

.company-history__img {
  margin-bottom: 60px;
}

@media (max-width: 1000px) {
  .p-company-history {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .company-history__img {
    margin-bottom: 30px;
  }
}
